package com.google.android.gms.internal;

import com.google.android.gms.ads.internal.request.AdRequestInfoParcel;
import java.util.Collections;
import java.util.List;

@zzhb
public class zzbn
  implements zzbo
{
  public List<String> zza(AdRequestInfoParcel paramAdRequestInfoParcel)
  {
    if (paramAdRequestInfoParcel.zzHJ == null) {
      return Collections.emptyList();
    }
    return paramAdRequestInfoParcel.zzHJ;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzbn.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */